
/*--------- Reponsive ------------ */
@media only screen and (max-width: 1010px) {
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	body{background-image: none; background-color: #fff;}

	#nav {
		width: 75%;
	}
	#wrapper {
		width:100%;
		padding:0;
		background: none;
		background-color: white;
		margin:0;
		border-top:4px solid #8e7a19;
		min-height: inherit;
	}

	#header {
		width:100%;
		padding:0;
		border: none;
	}
	#footer-wrapper {
		width:100%;
		text-align: center;
	}
	#footer .footer-info {
		float:none;
		display: inline-block;
		margin:10px 0 0;
	}
	/*
	#mainNav .nav-dropdown li a {
		padding: 10px 13px;
	}
	#mainNav .nav-dropdown li a:hover{ background-position: 5px center; }
	*/
	#subNav li {
		height:28px;
	}
	#content {
		width:100%;
	}
	#content .column-left {
		width:63%!important;
	}
	#content p {
		font-size: 14px;
		line-height: 19px;
	}
	#content a {
		font-size: 13px;
	}
	#content .column-right {
		width:33%;
	}

	.newsRowWidth {
		width:100% !important;
	}
	.width {
		width:48%;
	}
	.news-article .descr {
		width:77%;
	}

	#footer {
		width:100%
	}
	.home .intro,
	.home .our-story {
		width:100%
	}
	#content {
		padding:9px;
	}
	.credit-wrap {
		margin:  0 10px 10px 0 ;
	}
	.credit-wrap img{
		width:100%;
	}

	hr.smaller{width:auto;}
	/*
	.personImage { width:130px; }
	.dropdownList .contactDetails .about {display: inline-block;width:62%}

	
	.leftCol {width:66%;}
	.rightCol {width:33%;}
	.rightCol img{width:100%;height:100%;}

	.instructionBox .instruction {width:50%;}
	.claimWrap {text-align: center;width:100%;}
	.claimWrap .claim{display: inline-block;float:none;width:30%;}
	
	.findUs .details{width:30%}
	.findUs .maps{
		width:68%;
	}
	.findUs .maps iframe {
		width: 100%
	}
	.findUs img {
		width:100%;
		height:100%;
	}
	.enquiry .col1 {
		width:50%;
	}
	.enquiry input {
		width:97%
	}
	.enquiry textarea {
		width:48%;
	}
		.newArticle .contentWrap,
	.newArticle.even .contentWrap {
		width:100%;
	}
	#newsWrap.full .contentWrap {
		width:100%!important;
	}*/
	#image-slide {
		margin:0;
		overflow:hidden;
		width: 100%;
	}
	#image-slide .slide{width:100%;height:auto;min-height:103px;}
	#image-slide img{width:100%;height:auto;}
	/*.sliderText{width:100%;}*/
	
	#footer-wrapper {
		height:auto;
		margin-top: 0;
	}

}
@media only screen and (max-width: 970px) {
	
	#logo {
  background-image: url('images/logo-60.png');
  width: 168px;
  height: 86px;
  margin-left: -84px;
  }

	#banner li {
		width:31%;
		height: auto;
	}
	#banner li p,
	#banner li h2 {
		position: relative;
		z-index:101;
	}

	#banner li .std-button.button-alt {
		position: relative;
		margin-bottom: 11px;
		left:0;
		bottom: 0;
		white-space:nowrap;
		z-index: 102;
	}

	.credit-wrap img{
		float:left;
	}
	.column-right .credits {
		float:none
	}	
	/*
	#mainNav li {
		height:37px;
	}
	#mainNav .nav-dropdown {
		top:37px;
	}
	#mainNav li ul li {
		height:auto;
	}
	#mainNav li a {
		font-size:12px;
		padding: 9px 20px 8px
	}
	.dropdownList .contactDetails .about {width:100%;}
	.section {margin:0;}
	.container{margin:1px 0 10px;}
	.intro{width:100%;padding:10px;}

	.latestNews{width:100%;float: left;padding:10px;}
	.latestNews .article{padding:15px 0;}
	.latestNews .std-btn{margin-bottom: 0px;}
	.section .pageInfo .info{ width:29%; }
	
	.claimWrap .claim{width:45%;margin:20px 0;}
	.instructionBox h3{ float: none; }
}
*/
}
@media only screen and (max-width: 720px) {
	body,
	div.normal ol,
	body#tinymce ul li,
	.normal ul li {
		font-size:14px;
		line-height:18px;
	}

	body#tinymce ul li,
	.normal ul li {
		line-height:22px;
	}
	#broker-login{display: none;}
	a.broker-login{ background:url('images/nav-gold-bg.png') 0 0;}
	#logo {
		background-image: url('images/logo-40.png');
		width: 112px;
		height: 56px;
		margin-left: 0;
		position:absolute;
		left:20px;
		top:0;
  }
	.credit-wrap {
		margin: 0 0 10px;
	}
	.photo-credit {
		bottom:8px;
		right:0;
		font-size: 11px;
	}
	.compactNavigation {
		position: absolute;
		width:100%;
	}
	#content {
		margin-top: 0;
	}
	#content .column-left {
		width:100%!important;
		margin:0 0 15px!important;
		padding:0;
	}

	#content .column-right {
		width:100%;
		margin-top: 0;
	}
	#banner li {
		width:100%;
		margin:0 0 15px;;
	}

	.width {
		width:100%;
	}
	.news-article {
		width:100%
	} 

	.news-article .descr {
		width:75%;
	}

	.contact {
		margin: 20px 0 0;
	}
	.contact-person {
		width:100%;
	}
	.contact table {
		width: 100%;	
	}
	.contact .v-line {
		display: none;
	}
	.contact .enquiries {
		border-top:2px solid #dadad7;
		margin:0;
		padding-top:20px;
		width:100%;
	}
	.contact .enquiries form,
	.contact .enquiries input,
	.contact .enquiries textarea {
		width:100%;
		font-size: 14px;
		padding:3px;
	}
	label.error {
		margin: 0;
		float: none;
		font-size: 12px;

	}
	#footer .footer-info {
		float:none;
		margin:0;
		text-align: center;
	}
	#footer .footer-info li {
		float: none;
		padding:0;
	}
	#footer .footer-info li span {
		display:none;
	}
	#footer .footer-nav {
		width:100%;
		text-align: center;
	}
	#footer .footer-nav li {
			display:none;
	}
	#footer .footer-nav li.backtotop {
		display: block;
	} 
	#footer .footer-nav li.backtotop a{
		color:#8e7a19;
		font-weight: bold;
	}

	.std-button,
	.enquiry input.std-btn,
	.std-btn.paymentBtn {
		width:100%!important;
		text-align: center!important;
	}
	
	#banner li .std-button {
		width: 170px!important;
	}

}



/* Navigation */
.nav-wrap{ position: relative; display: block; font-family: CopperplateGothicLightRegular;}
ul.nav{ position: relative; display: block; top: 0px; left: 0; background: transparent; padding-top: 0; width: 100%;max-height:1000px; }
ul.nav li{ float: none; display: block; }
ul.nav li a {color:white;}
ul.nav li.toplevel{ width:100%; overflow:hidden; background-color: #b0a25e;background-color: rgba(176,162,94,0.9) }
ul.nav li.toplevel.active{}
ul.nav li a { display: block; height: auto;  width: 100%; padding: 10px; padding-left: 14px; font-size:16px;line-height:120%; }
#header ul.nav li.active a{  text-decoration: none; background-color: transparent; color: #1d1d1b;border-bottom: 2px solid #b0a25e; }
/*ul.nav li.active .subnav{ background: #666666;background:transparent; display: block; text-decoration: none;}*/
ul.nav li.active .subnav{ background: white;background-color: rgba(255,255,255,0.9);color:#1d1d1b; display: block; text-decoration: none; }
#header ul.nav li.active .subnav a { border-bottom: 1px solid #b0a25e;}
#header ul.nav li.active .subnav li:last-child a { border-bottom: none;}
/*ul.nav li ul li{ margin:0 10px 0 0;}*/
ul.nav li ul li{ padding:0 20px;}
ul.nav li:hover ul {
	display: none;
}

ul.nav .subnav{ display: none; }
/*ul.nav .subnav{ display: none; position: absolute; top: 5px; left:155px; right:0; margin: 0; padding: 0 10px 0 20px; height: 95%;}*/
/*ul.nav .subnav li a{ font-size: 12px; color: #fff; display: block; background: url('images/nav-arrow.png') left 8px no-repeat;padding:0;line-height:13px;padding:6px 6px 6px 10px; }*/
ul.nav .subnav li a{ color: white; font-weight: 400; text-decoration: none; display: block; padding: 12px; font-size:14px;line-height:120%;width:auto; }

ul.nav{
	/* slide open/close with css3 */
	overflow-y: hidden;
	/* max-height: 400px; approximate max height */
	transition-property: all;
	transition-duration: 1.5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	z-index:35;
}

ul.nav.closed{
	max-height: 0;	
}

/* SVG animated menu icon - from https://raygun.io/blog/2014/07/making-svg-html-burger-button/ */

.hamburglar {
	-webkit-transform: scale(0.75);
	-ms-transform: scale(0.75);
	transform: scale(0.75);
	/*margin: 40px auto;*/
	/*position: relative;*/
	position: absolute;
	right: 2px;
	top: -4px;
	display: block;
	width: 68px;
	height: 68px;
	/*background: rgba(46, 46, 46, 0.5);*/
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.path-burger {
	position: absolute;
	top: 0;
	left: 0;
	height: 68px;
	width: 68px;
	mask: url(#mask);
	-webkit-mask-box-image: url(images/mask.svg);
}

.animate-path {
	position: absolute;
	top: 0;
	left: 0;
	width: 68px;
	height: 68px;
}

.path-rotation {
	height: 34px;
	width: 34px;
	margin: 34px 34px 0 0;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

	.path-rotation:before {
		content: '';
		display: block;
		width: 30px;
		height: 34px;
		margin: 0 4px 0 0;
		background:  white;
	}

@-webkit-keyframes rotate-out {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	40% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotate-out {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	40% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes rotate-in {
	0% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}

	40% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes rotate-in {
	0% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}

	40% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

.hamburglar.is-open .path {
	-webkit-animation: dash-in 0.6s linear normal;
	animation: dash-in 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-open .animate-path {
	-webkit-animation: rotate-in 0.6s linear normal;
	animation: rotate-in 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-closed .path {
	-webkit-animation: dash-out 0.6s linear normal;
	animation: dash-out 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-closed .animate-path {
	-webkit-animation: rotate-out 0.6s linear normal;
	animation: rotate-out 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.path {
	stroke-dasharray: 240;
	stroke-dashoffset: 240;
	stroke-linejoin: round;
}

@-webkit-keyframes dash-in {
	0% {
		stroke-dashoffset: 240;
	}

	40% {
		stroke-dashoffset: 240;
	}

	100% {
		stroke-dashoffset: 0;
	}
}

@keyframes dash-in {
	0% {
		stroke-dashoffset: 240;
	}

	40% {
		stroke-dashoffset: 240;
	}

	100% {
		stroke-dashoffset: 0;
	}
}

@-webkit-keyframes dash-out {
	0% {
		stroke-dashoffset: 0;
	}

	40% {
		stroke-dashoffset: 240;
	}

	100% {
		stroke-dashoffset: 240;
	}
}

@keyframes dash-out {
	0% {
		stroke-dashoffset: 0;
	}

	40% {
		stroke-dashoffset: 240;
	}

	100% {
		stroke-dashoffset: 240;
	}
}

.burger-icon {
	position: absolute;
	padding: 20px 16px;
	height: 68px;
	width: 68px;
}

.burger-container {
	position: relative;
	height: 28px;
	width: 36px;
}

.burger-bun-top,
.burger-bun-bot,
.burger-filling {
	position: absolute;
	display: block;
	height: 4px;
	width: 36px;
	border-radius: 2px;
	background: white;
}

.burger-bun-top {
	top: 0;
	-webkit-transform-origin: 34px 2px;
	-ms-transform-origin: 34px 2px;
	transform-origin: 34px 2px;
}

.burger-bun-bot {
	bottom: 0;
	-webkit-transform-origin: 34px 2px;
	-ms-transform-origin: 34px 2px;
	transform-origin: 34px 2px;
}

.burger-filling {
	top: 12px;
}

.burger-ring {
	position: absolute;
	top: 0;
	left: 0;
	width: 68px;
	height: 68px;
}

.svg-ring {
	width: 68px;
	height: 68px;
}

.hamburglar.is-open .burger-bun-top {
	-webkit-animation: bun-top-out 0.6s linear normal;
	animation: bun-top-out 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-open .burger-bun-bot {
	-webkit-animation: bun-bot-out 0.6s linear normal;
	animation: bun-bot-out 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-closed .burger-bun-top {
	-webkit-animation: bun-top-in 0.6s linear normal;
	animation: bun-top-in 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-closed .burger-bun-bot {
	-webkit-animation: bun-bot-in 0.6s linear normal;
	animation: bun-bot-in 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

@-webkit-keyframes bun-top-out {
	0% {
		left: 0;
		top: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	20% {
		left: 0;
		top: 0;
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	80% {
		left: -5px;
		top: 0;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

	100% {
		left: -5px;
		top: 1px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

@keyframes bun-top-out {
	0% {
		left: 0;
		top: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	20% {
		left: 0;
		top: 0;
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	80% {
		left: -5px;
		top: 0;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

	100% {
		left: -5px;
		top: 1px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}

@-webkit-keyframes bun-bot-out {
	0% {
		left: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	20% {
		left: 0;
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	80% {
		left: -5px;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}

	100% {
		left: -5px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

@keyframes bun-bot-out {
	0% {
		left: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	20% {
		left: 0;
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	80% {
		left: -5px;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}

	100% {
		left: -5px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

@-webkit-keyframes bun-top-in {
	0% {
		left: -5px;
		bot: 0;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	20% {
		left: -5px;
		bot: 0;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

	80% {
		left: 0;
		bot: 0;
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	100% {
		left: 0;
		bot: 1px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes bun-top-in {
	0% {
		left: -5px;
		bot: 0;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	20% {
		left: -5px;
		bot: 0;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

	80% {
		left: 0;
		bot: 0;
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	100% {
		left: 0;
		bot: 1px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@-webkit-keyframes bun-bot-in {
	0% {
		left: -5px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	20% {
		left: -5px;
		bot: 0;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}

	80% {
		left: 0;
		bot: 0;
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	100% {
		left: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes bun-bot-in {
	0% {
		left: -5px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	20% {
		left: -5px;
		bot: 0;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}

	80% {
		left: 0;
		bot: 0;
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	100% {
		left: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

.hamburglar.is-open .burger-filling {
	-webkit-animation: burger-fill-out 0.6s linear normal;
	animation: burger-fill-out 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.hamburglar.is-closed .burger-filling {
	-webkit-animation: burger-fill-in 0.6s linear normal;
	animation: burger-fill-in 0.6s linear normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

@-webkit-keyframes burger-fill-in {
	0% {
		width: 0;
		left: 36px;
	}

	40% {
		width: 0;
		left: 40px;
	}

	80% {
		width: 36px;
		left: -6px;
	}

	100% {
		width: 36px;
		left: 0px;
	}
}

@keyframes burger-fill-in {
	0% {
		width: 0;
		left: 36px;
	}

	40% {
		width: 0;
		left: 40px;
	}

	80% {
		width: 36px;
		left: -6px;
	}

	100% {
		width: 36px;
		left: 0px;
	}
}

@-webkit-keyframes burger-fill-out {
	0% {
		width: 36px;
		left: 0px;
	}

	20% {
		width: 42px;
		left: -6px;
	}

	40% {
		width: 0;
		left: 40px;
	}

	100% {
		width: 0;
		left: 36px;
	}
}

@keyframes burger-fill-out {
	0% {
		width: 36px;
		left: 0px;
	}

	20% {
		width: 42px;
		left: -6px;
	}

	40% {
		width: 0;
		left: 40px;
	}

	100% {
		width: 0;
		left: 36px;
	}
}

/* end menu button */